halapi hierarchichalalignmentformatapi

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

hal::GenomeSegment Member List
This is the complete list of members for hal::GenomeSegment, including all inherited members.

_length (defined in hal::GenomeSegment) | hal::GenomeSegment | `[protected]`
_parseIdx (defined in hal::GenomeSegment) | hal::GenomeSegment | `[protected]`
_parseOffset (defined in hal::GenomeSegment) | hal::GenomeSegment | `[protected]`
_start (defined in hal::GenomeSegment) | hal::GenomeSegment | `[protected]`
getLength() const | hal::GenomeSegment |
getParseIdx() const | hal::GenomeSegment |
getParseOffset() const | hal::GenomeSegment |
getStart() const | hal::GenomeSegment |
NullIndex | hal::GenomeSegment | `[static]`

All Classes Functions Variables